using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Text;
using System.IO;
namespace TopWinCMS.WebUI.Shop
{
    public partial class Header : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        protected override void Render(HtmlTextWriter writer)
        {
            TextWriter tempWriter = new StringWriter();
            base.Render(new HtmlTextWriter(tempWriter));

            StringBuilder winner = new StringBuilder();
            winner.Append(tempWriter.ToString());

            TopWinCMS.BLL.PageFactory.Pages.Header.TabHeader(winner);
            writer.Write(winner.ToString());
        }
    }
}